<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center">

    <LinearLayout
        android:layout_width="@dimen/default_dialog_width"
        android:layout_height="wrap_content"
        android:background="@drawable/background_shape_white_radius_5"
        android:orientation="vertical">

        <TextView
            android:id="@+id/titleTv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="温馨提示"
            android:textColor="@color/text_title"
            android:textSize="16sp"
            android:textStyle="bold"
            android:drawablePadding="4dp"
            android:paddingLeft="24dp"
            android:paddingRight="24dp"
            android:paddingTop="24dp"
            android:drawableLeft="@drawable/ic_dialog_tips" />

        <TextView
            android:id="@+id/contentTv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:textColor="@color/text_title"
            android:textSize="14sp"
            android:layout_marginLeft="24dp"
            android:layout_marginRight="24dp"
            android:lineSpacingExtra="4dp"
            android:text="为响应国家游戏监管要求、建设良好网络环境、保护未成年人身心健康，用户下载此游戏前须通过实名认证，感谢配合。" />

        <TextView
            android:id="@+id/detailedDesTv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="查看详细说明"
            android:textSize="14sp"
            android:layout_marginLeft="24dp"
            android:layout_marginRight="24dp"
            android:layout_marginTop="4dp"
            android:textColor="@color/theme" />

        <CheckBox
            android:id="@+id/noRemindAgainCb"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:drawableLeft="@drawable/selector_device_remind"
            android:button="@null"
            android:drawablePadding="4dp"
            android:textColor="@color/text_subtitleDesc"
            android:textSize="12sp"
            android:visibility="gone"
            android:layout_marginTop="12dp"
            android:layout_marginLeft="24dp"
            android:layout_marginRight="24dp"
            android:text="不再提示"
            tools:visibility="visible" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginTop="14dp"
            android:background="@color/divider" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/actionLeftTv"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:text="暂不下载"
                android:gravity="center"
                android:textSize="14sp"
                android:textColor="@color/text_title" />

            <View
                android:layout_width="1dp"
                android:layout_height="match_parent"
                android:background="@color/divider" />

            <TextView
                android:id="@+id/actionRightTv"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:text="去实名认证"
                android:gravity="center"
                android:textSize="14sp"
                android:textColor="@color/theme_font" />
        </LinearLayout>
    </LinearLayout>

</RelativeLayout>